IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[sp_DispInfoDel]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[sp_DispInfoDel]
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[rds].[sp_DispInfoDel]') AND type in (N'P', N'PC'))
DROP PROCEDURE [rds].[sp_DispInfoDel]
GO
-- =============================================
-- Author:  (C) Vitacard System 2011
--              Шатков В.А.
-- Create date: 2011-12-02
-- Description: Загрузка счет-реестра ОМС персональные данные, Севастополь
-- =============================================

CREATE PROCEDURE [rds].[sp_DispInfoDel]
  @FileID uniqueidentifier
AS 
BEGIN 
 
DELETE FROM [RDS].T_DISP_DIRECT_INFO
WHERE [DispDirectInfoFile] = @FileID

DELETE FROM [RDS].T_DISP_DIRECT_INFO_FILE
WHERE FileId = @FileID

END






